.para1{font-size: 0; text-align:center; margin-top:0px; margin-bottom:8px;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; margin-bottom:8px; margin-top:0px;}
.Style4{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #040404;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:left; margin-top:0px; margin-bottom:0px;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #424242;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:center; margin-top:0px; margin-bottom:0px;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #584D4C;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}
.Style10{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 font-style: italic;
 color: #040404;
 word-wrap: break-word;}
.para11{font-size: 0; text-align:center; margin-top:0px; margin-bottom:11px;}
.para12{font-size: 0; text-align:left; margin-top:0px; margin-bottom:11px;}
.Style13{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #393A39;
 word-wrap: break-word;}
.para14{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.para16{font-size: 0; text-align:left; margin-bottom:1px; margin-top:0px;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style18{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style20{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #52567E;
 word-wrap: break-word;}
.Style21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style22{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #393A39;
 word-wrap: break-word;}
.Style23{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #393A39;
 word-wrap: break-word;}
.Style24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #040404;
 background-color: #D9D9D9; 
 word-wrap: break-word;}
.Style25{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #393A39;
 word-wrap: break-word;}
.Style26{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #011892;
 word-wrap: break-word;}
.para27{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style28{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style29{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-style: italic;
 color: #584D4C;
 word-wrap: break-word;}
.Style30{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 text-decoration: underline;
 color: #584D4C;
 word-wrap: break-word;}
.Style31{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #941100;
 word-wrap: break-word;}
.Style32{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #202500;
 word-wrap: break-word;}
.para33{font-size: 0; text-align:left; margin-bottom:0px; padding-top:1px;}
.Style34{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #202500;
 word-wrap: break-word;}
.Style35{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 margin:0;
 color: #202500;
 word-wrap: break-word;}
.linkStyle_36{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #011892;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_36:visited{color:#393A39; text-decoration:none;}
.linkStyle_36:hover{color:#929292; text-decoration:underline;}
.Style39{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #B9794C;
 word-wrap: break-word;}
.Style40{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #202500;
 word-wrap: break-word;}
.Style41{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 29px; 
 font-weight:700; 
 color: #7D8388;
 word-wrap: break-word;}
.Style42{font-family:  'Georgia' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style43{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #393A39;
 word-wrap: break-word;}
.Style44{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style45{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #393A39;
 word-wrap: break-word;}
.Style46{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.Style47{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style48{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 32px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style49{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style50{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 35px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 21px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style52{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 35px; 
 color: #424242;
 word-wrap: break-word;}
.Style53{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #919191;
 word-wrap: break-word;}
.para54{font-size: 0; text-align:left; margin-top:0px; margin-bottom:12px;}
.Style55{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #545454;
 word-wrap: break-word;}
.Style56{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #545454;
 word-wrap: break-word;}
.Style57{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 23px; 
 color: #424242;
 word-wrap: break-word;}
.Style58{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #545454;
 word-wrap: break-word;}
.Style59{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style60{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #545454;
 word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}